.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.346901px;}
.lsb{letter-spacing:-0.167604px;}
.ls19{letter-spacing:-0.155910px;}
.ls6{letter-spacing:-0.152013px;}
.ls1b{letter-spacing:-0.109137px;}
.lsc{letter-spacing:-0.101342px;}
.ls10{letter-spacing:-0.097444px;}
.ls1a{letter-spacing:-0.081853px;}
.ls3{letter-spacing:-0.070160px;}
.ls1c{letter-spacing:-0.062364px;}
.lsd{letter-spacing:-0.046773px;}
.ls9{letter-spacing:-0.042875px;}
.ls11{letter-spacing:-0.031182px;}
.lse{letter-spacing:-0.027284px;}
.ls0{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.003898px;}
.ls12{letter-spacing:0.007796px;}
.ls14{letter-spacing:0.011693px;}
.ls5{letter-spacing:0.015591px;}
.ls7{letter-spacing:0.019489px;}
.ls2{letter-spacing:0.042012px;}
.ls4{letter-spacing:0.055525px;}
.ls18{letter-spacing:0.070160px;}
.ls1{letter-spacing:0.112032px;}
.ls8{letter-spacing:0.245559px;}
.ls13{letter-spacing:0.253354px;}
.ls15{letter-spacing:0.276741px;}
.ls16{letter-spacing:0.296230px;}
.lsf{letter-spacing:0.300128px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.498913px;}
.ws2{word-spacing:-0.497142px;}
.ws7{word-spacing:-0.467731px;}
.wsc{word-spacing:-0.284536px;}
.ws1{word-spacing:-0.256740px;}
.ws10{word-spacing:-0.237763px;}
.wse{word-spacing:-0.190990px;}
.ws3{word-spacing:-0.152013px;}
.ws15{word-spacing:-0.140319px;}
.ws5{word-spacing:-0.070160px;}
.ws12{word-spacing:-0.038978px;}
.ws6{word-spacing:-0.003898px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.007796px;}
.ws13{word-spacing:0.011693px;}
.ws4{word-spacing:0.038440px;}
.wsb{word-spacing:0.042875px;}
.wsa{word-spacing:0.062364px;}
.ws16{word-spacing:0.077955px;}
.wsd{word-spacing:0.113035px;}
.ws9{word-spacing:0.116933px;}
.ws8{word-spacing:0.124728px;}
.ws14{word-spacing:0.171501px;}
._0{margin-left:-1.050300px;}
._1{width:1.387603px;}
._2{width:44.220087px;}
._3{width:56.225188px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:15.637600px;}
.fs1{font-size:35.010000px;}
.fs3{font-size:38.977600px;}
.fs5{font-size:42.711600px;}
.fs0{font-size:46.680000px;}
.fs6{font-size:54.381600px;}
.fs2{font-size:70.020000px;}
.y19{bottom:5.109860px;}
.y36{bottom:121.693658px;}
.y18{bottom:133.936403px;}
.y0{bottom:138.178151px;}
.y2d{bottom:251.259776px;}
.y2c{bottom:272.276580px;}
.y2b{bottom:290.400600px;}
.y2a{bottom:290.497671px;}
.y29{bottom:309.681640px;}
.y28{bottom:327.708590px;}
.y27{bottom:345.928115px;}
.y26{bottom:346.025186px;}
.y25{bottom:365.016579px;}
.y24{bottom:365.113650px;}
.y23{bottom:384.297619px;}
.y35{bottom:385.258931px;}
.y22{bottom:402.324569px;}
.y21{bottom:402.421640px;}
.y34{bottom:403.382952px;}
.y33{bottom:421.602477px;}
.y20{bottom:421.605609px;}
.y1f{bottom:421.702679px;}
.y32{bottom:439.726498px;}
.y1e{bottom:440.694073px;}
.y31{bottom:457.850518px;}
.y30{bottom:457.947589px;}
.y1d{bottom:458.913598px;}
.y2f{bottom:477.131558px;}
.y1c{bottom:477.133124px;}
.y2e{bottom:496.220022px;}
.y1b{bottom:496.221588px;}
.y1a{bottom:514.441113px;}
.y17{bottom:537.577920px;}
.y16{bottom:561.967810px;}
.y15{bottom:582.888570px;}
.y14{bottom:601.108095px;}
.y13{bottom:619.232116px;}
.y12{bottom:637.451642px;}
.y11{bottom:657.117927px;}
.y10{bottom:686.810163px;}
.yf{bottom:703.777154px;}
.ye{bottom:918.562976px;}
.yd{bottom:940.351003px;}
.yc{bottom:960.692480px;}
.yb{bottom:976.984280px;}
.ya{bottom:1015.352818px;}
.y9{bottom:1035.404717px;}
.y8{bottom:1066.928616px;}
.y7{bottom:1089.872616px;}
.y6{bottom:1131.711675px;}
.y5{bottom:1194.952280px;}
.y4{bottom:1213.460382px;}
.y3{bottom:1235.248410px;}
.y2{bottom:1257.036437px;}
.y1{bottom:1278.726962px;}
.h8{height:10.422521px;}
.hc{height:23.426017px;}
.h3{height:25.813037px;}
.hd{height:25.978723px;}
.hb{height:28.738367px;}
.h7{height:29.119008px;}
.h9{height:31.908568px;}
.h2{height:34.417383px;}
.h5{height:34.873242px;}
.ha{height:40.095809px;}
.h6{height:51.626074px;}
.h4{height:52.309863px;}
.h1{height:1070.077311px;}
.h0{height:1352.860504px;}
.w2{width:4.723765px;}
.w1{width:774.440336px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x0{left:98.010084px;}
.x1{left:140.652504px;}
.xd{left:281.112202px;}
.xb{left:294.705076px;}
.xf{left:323.433277px;}
.x5{left:325.168538px;}
.x4{left:401.616403px;}
.xa{left:440.466958px;}
.x6{left:460.615261px;}
.x2{left:485.198118px;}
.xc{left:528.483227px;}
.x7{left:578.998588px;}
.x10{left:599.050487px;}
.x11{left:632.791915px;}
.x12{left:655.349870px;}
.x3{left:668.460908px;}
.x8{left:705.962130px;}
.x9{left:846.614594px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.287874pt;}
.lsb{letter-spacing:-0.139085pt;}
.ls19{letter-spacing:-0.129382pt;}
.ls6{letter-spacing:-0.126147pt;}
.ls1b{letter-spacing:-0.090567pt;}
.lsc{letter-spacing:-0.084098pt;}
.ls10{letter-spacing:-0.080864pt;}
.ls1a{letter-spacing:-0.067925pt;}
.ls3{letter-spacing:-0.058222pt;}
.ls1c{letter-spacing:-0.051753pt;}
.lsd{letter-spacing:-0.038815pt;}
.ls9{letter-spacing:-0.035580pt;}
.ls11{letter-spacing:-0.025876pt;}
.lse{letter-spacing:-0.022642pt;}
.ls0{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003235pt;}
.ls12{letter-spacing:0.006469pt;}
.ls14{letter-spacing:0.009704pt;}
.ls5{letter-spacing:0.012938pt;}
.ls7{letter-spacing:0.016173pt;}
.ls2{letter-spacing:0.034864pt;}
.ls4{letter-spacing:0.046077pt;}
.ls18{letter-spacing:0.058222pt;}
.ls1{letter-spacing:0.092969pt;}
.ls8{letter-spacing:0.203776pt;}
.ls13{letter-spacing:0.210245pt;}
.ls15{letter-spacing:0.229653pt;}
.ls16{letter-spacing:0.245825pt;}
.lsf{letter-spacing:0.249060pt;}
.ws11{word-spacing:-0.414021pt;}
.ws2{word-spacing:-0.412552pt;}
.ws7{word-spacing:-0.388145pt;}
.wsc{word-spacing:-0.236122pt;}
.ws1{word-spacing:-0.213055pt;}
.ws10{word-spacing:-0.197307pt;}
.wse{word-spacing:-0.158493pt;}
.ws3{word-spacing:-0.126147pt;}
.ws15{word-spacing:-0.116444pt;}
.ws5{word-spacing:-0.058222pt;}
.ws12{word-spacing:-0.032345pt;}
.ws6{word-spacing:-0.003235pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.006469pt;}
.ws13{word-spacing:0.009704pt;}
.ws4{word-spacing:0.031900pt;}
.wsb{word-spacing:0.035580pt;}
.wsa{word-spacing:0.051753pt;}
.ws16{word-spacing:0.064691pt;}
.wsd{word-spacing:0.093802pt;}
.ws9{word-spacing:0.097036pt;}
.ws8{word-spacing:0.103505pt;}
.ws14{word-spacing:0.142320pt;}
._0{margin-left:-0.871588pt;}
._1{width:1.151497pt;}
._2{width:36.695888pt;}
._3{width:46.658280pt;}
.fs4{font-size:12.976809pt;}
.fs1{font-size:29.052929pt;}
.fs3{font-size:32.345428pt;}
.fs5{font-size:35.444075pt;}
.fs0{font-size:38.737238pt;}
.fs6{font-size:45.128385pt;}
.fs2{font-size:58.105858pt;}
.y19{bottom:4.240400pt;}
.y36{bottom:100.987067pt;}
.y18{bottom:111.146667pt;}
.y0{bottom:114.666667pt;}
.y2d{bottom:208.507067pt;}
.y2c{bottom:225.947789pt;}
.y2b{bottom:240.987946pt;}
.y2a{bottom:241.068499pt;}
.y29{bottom:256.988251pt;}
.y28{bottom:271.947853pt;}
.y27{bottom:287.067264pt;}
.y26{bottom:287.147818pt;}
.y25{bottom:302.907761pt;}
.y24{bottom:302.988315pt;}
.y23{bottom:318.908066pt;}
.y35{bottom:319.705807pt;}
.y22{bottom:333.867669pt;}
.y21{bottom:333.948223pt;}
.y34{bottom:334.745964pt;}
.y33{bottom:349.865375pt;}
.y20{bottom:349.867974pt;}
.y1f{bottom:349.948527pt;}
.y32{bottom:364.905532pt;}
.y1e{bottom:365.708470pt;}
.y31{bottom:379.945688pt;}
.y30{bottom:380.026242pt;}
.y1d{bottom:380.827881pt;}
.y2f{bottom:395.945993pt;}
.y1c{bottom:395.947292pt;}
.y2e{bottom:411.786490pt;}
.y1b{bottom:411.787789pt;}
.y1a{bottom:426.907200pt;}
.y17{bottom:446.107200pt;}
.y16{bottom:466.347067pt;}
.y15{bottom:483.708088pt;}
.y14{bottom:498.827499pt;}
.y13{bottom:513.867656pt;}
.y12{bottom:528.987067pt;}
.y11{bottom:545.307067pt;}
.y10{bottom:569.947067pt;}
.yf{bottom:584.027067pt;}
.ye{bottom:762.266347pt;}
.yd{bottom:780.347067pt;}
.yc{bottom:797.227372pt;}
.yb{bottom:810.747067pt;}
.ya{bottom:842.587067pt;}
.y9{bottom:859.227067pt;}
.y8{bottom:885.387067pt;}
.y7{bottom:904.427067pt;}
.y6{bottom:939.147067pt;}
.y5{bottom:991.627067pt;}
.y4{bottom:1006.985952pt;}
.y3{bottom:1025.066672pt;}
.y2{bottom:1043.147392pt;}
.y1{bottom:1061.147200pt;}
.h8{height:8.649094pt;}
.hc{height:19.440000pt;}
.h3{height:21.420861pt;}
.hd{height:21.558354pt;}
.hb{height:23.848436pt;}
.h7{height:24.164309pt;}
.h9{height:26.479216pt;}
.h2{height:28.561148pt;}
.h5{height:28.939441pt;}
.ha{height:33.273370pt;}
.h6{height:42.841721pt;}
.h4{height:43.409161pt;}
.h1{height:888.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:3.920000pt;}
.w1{width:642.666667pt;}
.w0{width:793.333333pt;}
.xe{left:0.000000pt;}
.x0{left:81.333333pt;}
.x1{left:116.720000pt;}
.xd{left:233.280000pt;}
.xb{left:244.560000pt;}
.xf{left:268.399999pt;}
.x5{left:269.840000pt;}
.x4{left:333.280000pt;}
.xa{left:365.520000pt;}
.x6{left:382.240000pt;}
.x2{left:402.640000pt;}
.xc{left:438.560000pt;}
.x7{left:480.480000pt;}
.x10{left:497.120000pt;}
.x11{left:525.120209pt;}
.x12{left:543.839851pt;}
.x3{left:554.720000pt;}
.x8{left:585.840261pt;}
.x9{left:702.560228pt;}
}
